<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./style.css">
    <link rel="shortcut icon" href="./favicon.png" type="image/x-icon">
    <title>ДЗ 3 JS</title>
</head>
<body>

    <script src="./script.js" defer></script>

    <div class="first_task btn">Run first task</div>
    <div class="second_task btn">Run second task</div>

    
</body>
</html>